﻿r
.default-bg
{
	background-image: url("../images/bg-body-bar.gif");
	background-repeat:repeat-x;	
	background-position:top;

}
form ul li
{
    margin:0px 0px 0px 0px;
}
.f-left input
{
   /* width:auto;*/
}

.listH.type-coins input
{
    width:auto;
}
 
 .options .listH input
{
    width:auto;
}
.type-coins input
{
    width:auto;
}
 
 .searchinput 
{
     margin-bottom: 30px;
}
.searchinput input
{
     width:345px;
   /*  border: 1px #ffffff inset !important;*/
}

.more-deals .deal-boxes ul 
{
    height:245px;    
}

.contact-form ul li
{    
     margin: 4px 4px 4px 0;
}

.contact-form
{
      width: 444px;
}

.total-paypal
{
	overflow:hidden;
    position:relative;    
}

.total-cc
{
	overflow:hidden;	
}  
.manual-payment .error h2
{
	font-size:12px !important;
	color:Red;
}

 .manual-payment-title
 {
 	 color: #00417C;
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 30px;
      margin-top: 20px;
 }  
.manual-payment label {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;*display:inline;
	width:112px;
}

.form-add-address
{
	padding:10px;
}
.form-add-address ul li
{
   margin: 4px 4px 4px 0;
}
.add-address .form-add-address li.check-bil
{
	 margin-top: 20px;
}


.form-manual-payment
{
	padding:10px;
}
.form-manual-payment ul li
{
   margin: 4px 4px 4px 0;
}
.manual-payment .form-manual-payment
{
	 margin-top: 20px;
}




.check-bil p
{
	display: inline-block;
    vertical-align: top;
    width: 370px;
}

.small-price
{	
	font-size:11px;
	color:#000000;
}

.your-order table a
{
	color:#000000;
}

.payment-form
{
	border-top: 1px solid #D5D9DB;
    margin-top: 20px;
    overflow: auto;
    padding-top: 20px;
    margin-bottom:20px;
}

.payment-form p 
{
 margin-bottom: 15px;
}
 .payment-form li 
{
    width: 158px;
}    
.payment-form ul
{
	 margin-top: 15px;
}   
.payment-form input
{
	width: 140px;
}

.noshipping
{
	margin:30px;	
}


.noshipping
{
	color:#8eb801 !important;
	font-weight:bold;
	text-decoration:underline;
	display:inline;
}
 
.showmore a
{
	color:#0654BA !important;
	font-weight:bold;
	display:inline;
	font-size:11px;
}

.showmore a:hover{text-decoration:underline;}
 
 
 /*NO RESULTS*/
.noresultscontainer
{
	height:60px;
	margin:0 auto 0 auto; width:600px; 
}
.greenarrow
{
	background-image: url("../images/greenarrow.gif");
	background-repeat: no-repeat;	
	background-position:center;
	width:6px;
	height:15px;
	float:left;	
	margin-right:10px;
	
}
.noresults
{
	font-size:16px;
	float:left;
}

.form ul li 
{
    margin: 4px 4px 4px 0;
}

/*ERROR MSG*/
.error-container
{
    margin-top:20px;
/*	height:60px;
	margin:0 auto 0 auto; width:600px; */
}

.error-msg
{
	font-size:16px;
	color:Red;
}

.cartsummarymessage-container
{
	  margin: 36px 20px 20px 100px;
}
.cartsummary-total
{
	color:#29902d;	
}
.cartsummary-price
{
	font-weight:bold;
	color:#044379;	
}

.cartsummarymessage
{
	font-size:16px;
}

.cartsummary-noproducts-container
{
	font-size:14px;
	margin: 0px 20px 20px 175px;
}

.cartsummary-noproducts-container a
{
	color:#59656E;
	text-decoration:underline;	
}
.cartsummary-noproducts-container .arrowblue
{
	background: url("/images/arrowblue.png") no-repeat scroll 0 4px transparent;
	padding-left:10px;
}

.cartsummary-noproducts-container ul
{
	padding-top:10px;
}
.cartsummary-noproducts-container ul li
{
	padding:3px 0px 3px 15px;
}
.cartsummary-noproducts-container a
{
	color:#044278 !important;
	font-weight:bold;
	text-decoration:none !important;	
}
.cartsummary-noproducts-container .titlecartempty
{
	color:black;
	font-weight:bold;
}
.form-search
{
	margin: 15px 15px 15px 160px;
}
.form-newsletter
{
	margin: 15px 15px 15px 160px;
}
.creditcards img
{
	margin-right:5px;
}

.newsletter-message
{
	margin: 0 auto;
    width: 425px;
	 color: #3C8CC2;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}
.product-file .search .form-search-store ul 
{
	overflow: hidden;
    padding: 10px 0 0 0;
}

.form-search-store ul li
{
	/* margin: 4px 4px 4px 0;*/
}

.form-savesearch label
{
	display: inline-block;
    vertical-align: middle;
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
   
}
.form-myaccount
{
	background:#FFFFFF;
}
.form-myaccount .change-pass label
{
	width:180px !important;	
}

.form-editsavedsearches { padding: 20px; width:500px; }
.form-editsavedsearches li {height:40px;}
.form-editsavedsearches li label {color:#044379; font-weight:bold; width:120px; float:left; font-size:12px;}
.form-editsavedsearches li input {width:120px; float:left;}
.form-editsavedsearches li span {float:left;}

.form-editaddress h2, .form-editsavedsearches h2, .form-editstoresfollowing h2, .form-myaccount h2, .login-window h2, .form-wildcardhelp h2 {
    color: #000000;
  	font-size:18px;
	border-bottom:1px solid #000000;
	font-weight:normal !important;
    margin-bottom: 30px;
    height:25px;	
    text-transform:none;
}

.form-myaccount label,.form-editaddress label
{
	display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    font-weight: bold;
    text-transform: none!important;
    width: 120px;
}
.form-myaccount label
{
	display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    font-weight: bold;
    text-transform: none!important;
    width: 57px;
}
 
.form-savesearch li
{
	height:35px;
}
.form-savesearch input
{
	width: 255px;
}
.form-savesearch label
{
	width:120px;
}
#passwordrecoverform
{
	padding:20px;
	/*width:400px;*/
	height:auto !important;
	overflow:auto;
	zoom:1;
}
 
#passwordrecoverform.edit-info ul {
    margin: 0 auto;
    width: 425px;	
}   

#passwordrecoverform.edit-info h3 {
    color: #4F626F;
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 30px;
}
#passwordrecoverform.edit-info h2 {
  	font-size:18px;
	border-bottom:1px solid #000000;
	font-weight:normal !important;
    margin-bottom: 30px;
    height:25px;	
    text-transform:none;
}
#passwordrecoverform.edit-info ul {
    margin: 0 auto;
    width: 425px;
}

#passwordrecoverform.edit-info li {
    margin: 8px 0;
}
#accountinfoform {
	padding:20px;
	width:740px;
	height:auto !important;
	overflow:auto;
	background-color:#FFFFFF;
	zoom:1;
}


#accountinfoform.edit-info label {
	width:93px;
	margin-right:5px;
}
#accountinfoform.edit-info h3 {
    color: #000000;
  	font-size:18px;
	border-bottom:1px solid #000000;
	font-weight:normal !important;
    margin-bottom: 30px;
    height:25px;
    text-transform:none;	
}


#accountinfoform.edit-info ul {
    /*margin: 0 auto;*/
    width: 425px;
}
 
#accountinfoform ul {
    margin-right: 5px;
    width: 241px;
}

#accountinfoform.edit-info li {
    margin: 8px 0;
}
 
#accountinfoform ul li {
    margin: 0;
    padding: 0;
}


.landing-form
{
        padding: 10px 30px;
}

.landing-form ul li
{
     margin: 4px 4px 4px 0;
}

.landing-form label
{
    display: inline-block;
}

.landing-form .f-wrap input
{
     width: auto;
}

.checkbalance-form
{
  margin: 30px auto;
    width: 445px;
}

.gift .buy .bil-addr input, .gift .buy .ship-addr input {
    width: 220px;
}

.security-code-help
{
  height: auto !important;
    overflow: auto;
    padding: 20px;
    width: 740px;   
}

.gift-navbar
{
    text-transform:uppercase;
}

.search-form ul li
{
      margin: 4px 4px 4px 0;
}


.more-deals .box-blue {
    padding-left: 30px;
}

.sort-by select
{
    width:158px;
    margin-right:20px;
}

.header .logo a  
{
    width:218px;
}


#termsofuse, #privacypolicy {
	height: auto !important;
	overflow: auto;
	padding: 20px;
	width: 740px;
	background:#FFFFFF;
}
#termsofuse h3, #privacypolicy h3
{
	font-size:18px;
	border-bottom:1px solid #000000;
	font-weight:normal !important;
	margin-bottom:20px;
	height:25px;	
}
#termsofuse.terms-use .terms, #privacypolicy.privacy-policy .policies 
{
	font-size:11px;
 height: 383px;
 margin-top: 20px;
 overflow-y: auto;
}
.message-form label
{
	display: inline-block;
  color: #3C8CC2;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}   
.filter-links .blue a
{
	margin-top:6px;
	color: #113E5D !important;
	text-transform:uppercase;
}
.blue.bold.uppercase.margin
{
	margin-bottom:10px !important;
}

/*.blue a{color:#113e5d !important;}*/
.blue a{color:#FFFFFF !important;}
.blacklink a{ color:#384045;}

.auctions a
{
	text-decoration:none;
	color:#092337;
}
.select-info img
{
	vertical-align:middle;
}

.no-items
{	
	overflow: auto;
	width:500px;
	margin-top:4px; 
    font-size: 16px;
    color:#59656E;
    margin-left: 100px;
    padding: 32px;
}

.trvmenu a
{
	color:#000000;
	font-size:11px;
}
.treeview td div
{
    height: 20px !important;
}
.treeview a {color:#0654BA;}
.storelist a
{
    border:1px solid #000000;
    margin-right:2px;
    margin-bottom:4px;
}

.celator-containter
{
	width:50%;
	margin: 30px auto;
}

.celator-form { padding: 25px 40px 20px 245px;}
.celator-form label { vertical-align:top !important;}

.horizontal-list li{ display:inline;}
.price-discounted {color:#044379;}


.multiple-stores-box {width:850px;padding:10px;line-height:11px;margin: 0 20px 20px 60px;background:#cecece;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;}
.multiple-stores-box h3 {text-align:center;font-size:12px;font-weight:normal;text-transform:none;}

.nbutton-small input, .nbutton-medium input, .nbutton-large input, .nbutton-large a,.nbutton-medium a {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-family: arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    margin: 0;
    outline: 0 none;
    overflow: visible;
    position: relative;
    vertical-align: top;
    white-space: nowrap;
}

.nbutton-small, .nbutton-medium, .nbutton-medium,.nbutton-large  {
    background: url("/images/buttons.png") repeat-x scroll 0 -520px;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 23px;
    line-height: 23px;
    margin-bottom: 9px;
    outline: 0 none;
    padding: 0 11px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: auto;
}
.nbutton-large-processed {background:#FFFFFF !important;border:1px solid #b4b4b4;}
.nbutton-medium {
    background-position: 0 -523px;
    font-size: 14px;
    height: 27px;
    line-height: 33px !important;
    padding: 0 6px;
}


.nbutton-large {
    background-position: 0 -523px;
    font-size: 14px;
    height: 29px;
    line-height: 33px !important;
    padding: 0 6px;
}
.nbutton-large-check a,.nbutton-medium-cart a,.nbutton-large-processed a, .nbutton-large-giftcard a
{
	text-decoration:none !important;
}
.nbutton-large-processed a ,nbutton-large-processed .nbutton-nolink 
{
	color:#ff6c00;
	padding-top:0px !important;
}
.nbutton-large-check a
{
	color:#FFFFFF !important;
}	
.vauctions-lot, .product-added { background-position:0 -682px; }
.vauctions-lot a { padding:2px 0px 0px !important;}	
.product-added input { cursor:auto; text-align:center; padding:0px;}	
.nbutton-medium-cart input, a.nbutton-medium-cart span, .nbutton-large-check a, .nbutton-large-check input, a.nbutton-large-check span,  .nbutton-medium-cart a, .nbutton-large-arrow input, a.nbutton-large-processed span,.nbutton-large-processed a
{
	left: 0;
    margin: 0;
	padding: 0 4px 0 37px;
}

.nbutton span, .nbutton-small span, .nbutton-medium span, .nbutton-large span {
    display: inline-block;
    float: left;
    height: 100%;
    line-height: 24px;
}

.nbutton-large span
{
  /*line-height: 34px;	*/
}

.nbutton-medium-sold span {
    background: url("/images/buttons.png") no-repeat scroll 0 -492px transparent;
    padding: 0px;
}

.nbutton-large-sold {
    background: url("/images/buttons.png") no-repeat scroll 0 -745px transparent;
    margin-right:0px; 
	padding:0px 11px;
	height:27px;
	border: 1px solid #157904;
	cursor:default !important;
}

.nbutton-large-sold span
{
	height: 22px;
	width:auto;
	cursor:auto !important;
	color:#157904;
	font-weight: bold;
	font-size:12px;  
}

.nbutton-medium-cart span {
    background: url("/images/buttons.png") no-repeat scroll 0 -581px transparent;
    padding: 0px;
}

.nbutton-large-check span {
    background: url("/images/buttons.png") no-repeat scroll 0 -555px transparent;
    padding: 0px;
}

.nbutton-large-arrow span {
    background: url("/images/buttons.png") no-repeat scroll 0 -612px transparent;
    padding-top: 2px;
}

.nbutton-large-processed span {
    background: url("/images/buttons.png") no-repeat scroll 0 -647px transparent;
    padding-top: 2px;
}



.nbutton-large input, .nbutton-large a {
    font-size: 16px;	
    width: auto;
 
}
.nbutton-large a, .nbutton-medium a,nbutton-large .nbutton-nolink {padding-top:2px;}

.nbutton-medium input,.nbutton-medium a,nbutton-large .nbutton-nolink   {
    font-size: 12px;
      width: auto;
}



.nbutton-large-giftcard a
{
   font-size:14px;
   width:257px;
}

.payment-header
{		
	border:solid 1px #000000;
	 position: relative; 
	margin-bottom:11px;
	height:auto;	
	
}
.payment-header-content {background:url(../images/payment-header.png) repeat-y 0 0;overflow: hidden}
.payment-message {color:#d72323; font-weight:bold;text-transform:uppercase;}
.payment-header-logo {width:138px;padding-top:11px;float:left;padding-left:7px;text-align:center;}
.payment-header-logo .logo-image {text-align:center;}
.payment-header-stores {width:320px;padding-top:11px;}
.payment-header-total {width:423px;padding-top:11px;}
.payment-header-checkout {width:193px;float:left;height:100px;}
.payment-header-showhide {width:45px;/*background:#dcdcdc;*/}

.payment-header .strong {font-weight:bold;text-transform:uppercase;}
.payment-header .small {font-size:11px;}
.payment-header-logo img {margin-top:5px;margin-bottom:5px;}
.payment-header-stores .stores-cell {color:#044379;font-weight:bold;padding-left:10px;}
.payment-header-total .total-cell {color:#044379;font-weight:bold;text-align:right;}
.payment-header-total .giftcardamount-cell {color:#044379;font-size:11px;text-align:right;}
.payment-header-total .totaldue-cell {color:#000000;font-size:11px;text-align:right;}

.payment-header-total .checkout,.payment-header-total .total {float:left;}
.payment-header-total .checkout  {float:left;padding-left:20px;}
 .payment-header-stores
 {
	float:left;
	/*height:85px;*/
	padding-left:20px;
	padding-bottom:17px;
 	
}
  .payment-header-total
{
	float:left;
	/*height:85px;*/
	padding-left:20px;
}
.payment-header-showhide
{
	float:left;
	height:100px;	
	}
.payment-header-total .giftcard  li{ display:inline;}

.hide-details,.show-details{
	background:url(../images/sprite.png) no-repeat 0 0;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;*display:inline;
	width:20px;height:20px;
}
.hide-details {	background-position:0 -705px;}
.show-details { background-position:0 -682px;}
.show-hide {font-size:11px;text-align:center;margin-left:-13px;}
 .show-hide-content {margin-top:10px;margin-left:13px;}
.conf-order .qty, .conf-order .item, .conf-order .amount {    border-bottom: 1px solid #DFE1E3; }
.conf-order .item {font-size:11px;}
.conf-order .tit {font-size:10px;text-transform:uppercase;}
.conf-order .tit-store {text-transform:uppercase;font-weight:bold;}
.conf-order .ship-option {text-align:right;}
.pad-right {padding-right:20px;}
.global-order-total { border-top:3px solid #000000;margin-top:20px;width:95%;padding-top:15px;}
.amount-cell {color:#044379;font-weight:bold;}
.order-store {color:#044379;font-weight:bold;}
.order-item {border-top:1px solid #000000;padding-top:5px;}
.creditcard-payment {border-top: 1px solid #C2C2C2; margin-top: 10px; margin-right: 20px; padding-top:10px;}
.creditcard-payment span{font-size:10px;}
.creditcard-payment .creditcard-number li { margin-right:10px;}
.creditcard-payment .creditcard-expiration li {margin-top:10px;width:69px;}
.creditcard-payment .creditcard-expiration .expiration-label {width:auto; margin-right:10px;}

.product-list th{border:none !important; color:#00417c !important;background-color:#efefef !important;text-align:center;}
.product-list .store {color:#0654BA;}
.product-list td {padding:5px;}
.product-list .price-cell {text-align:right;}
.product-list .price {color:#00417c;}

.stock-list .pagination {border-top:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;margin-bottom:15px;width:650px;margin-left:10px;}
.myaccount-title h2 {font-size:20px;color:#113E5D;font-weight:normal;margin-bottom:20px;margin-top:10px;}


.sellonvcoins-header {margin-top:30px;}
.sellonvcoins-header h1,.sellonvcoins-header h2{font-family:Times New Roman;line-height:40px;text-align:center;font-weight:normal;}
.sellonvcoins-header h1 {font-size:38px;}
.sellonvcoins-header h2 {font-size:20px;}
.sellonvcoins-header img {margin-left:180px;}

.sellonvcoins-features {height: 228px;margin-top:30px;margin-bottom:20px;}
.sellonvcoins-features ul {width:234px;float:left;}
.sellonvcoins-features li {height:70px;vertical-align:top;padding-left:20px;}
.sellonvcoins-features li * {vertical-align:top;display:block;}
.sellonvcoins-features .feature {
	background:url(../images/sellonvcoins/buttons.png) no-repeat 0 0;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;*display:inline;
	width:42px;height:60px;margin-right:10px;float:left;
                           }
.sellonvcoins-features .feature.multi { background-position:0 0;}                                                      
.sellonvcoins-features .feature.seo { background-position:-42px 0px;}   
.sellonvcoins-features .feature.multisell { background-position:-84px 0;}   
.sellonvcoins-features .feature.google { background-position:-126px 0;}   
.sellonvcoins-features .feature.promotions { background-position:-168px 0;}   
.sellonvcoins-features .feature.newsletters { background-position:-210px 0;}   
.sellonvcoins-features .feature.vauctions { background-position:-252px 0;}   
.sellonvcoins-features .feature.multicheckout { background-position:-294px 0;}   
.sellonvcoins-features .feature.customizing { background-position:-336px 0;}   
.sellonvcoins-features .feature.support { background-position:-378px 0;}   
.sellonvcoins-features .feature.massnewsletter { background-position:-420px 0;}   


.sellonvcoins-apply .apply-info-container { float:left; width:320px;margin-top:35px;}
.sellonvcoins-apply .apply-form-container { float:left; width:615px;}
.sellonvcoins-apply .apply-form-container .apply-form { background:url(../images/sellonvcoins/bg-form.jpg) no-repeat 0 0; width:615px;height:322px;padding-left: 52px;padding-top: 28px;}
.sellonvcoins-apply .apply-form-container .apply-form h1 {font-size:18px;text-transform:none;}
.sellonvcoins-apply .apply-form-container .apply-form h3 {font-size:12px;text-transform:none;font-weight:normal;margin-top:3px;}
.sellonvcoins-apply .apply-info-container .apply-info-title {width:200px;float:left;}
.sellonvcoins-apply .apply-info-container .apply-info-title h2 {font-size:22px;margin-bottom:8px;}
.sellonvcoins-apply .apply-info-container .apply-info-title p {margin-bottom:8px;}
.sellonvcoins-apply .apply-info-container .just-by { background:url(../images/sellonvcoins/circle.png) no-repeat 0 0; width:118px;height:123px;text-align:center;float:left;    padding-top: 26px;}
.sellonvcoins-apply .apply-info-container .just-by p,.sellonvcoins-apply .apply-info-container .just-by  span {font-size:12px;color:#fff4c9;text-shadow: 1px 1px 3px #000000;filter: dropshadow(color=#000000, offx=1, offy=1);margin-bottom:5px;}
.sellonvcoins-apply .apply-info-container .just-by .price {font-size:30px;font-weight:bold;}
.sellonvcoins-apply .apply-info-container .just-by .usd {font-size:21px;}
.sellonvcoins-apply .apply-form-container .apply-form .landing-form label {width:110px;}
.sellonvcoins-apply .apply-form-container .apply-form .landing-form input {width:300px;}
.sellonvcoins-apply .apply-form-container .apply-form .coin-types {width:400px;display:inline-block;}
.sellonvcoins-apply .apply-form-container .apply-form .coin-types input { width:auto;padding:0px 0px 0px 0px;}
.sellonvcoins-apply .apply-form-container .apply-form .coin-types label { width:auto;margin-right:30px;}
.sellonvcoins-apply .apply-form-container .apply-form .list-terms li {display:inline;}
.sellonvcoins-apply .apply-form-container .apply-form .terms-agreement input {width:auto;}
.sellonvcoins-apply .apply-form-container .apply-form .list-terms { font-size:10px;margin-top:30px;margin-bottom:20px;}
.sellonvcoins-apply .apply-form-container .apply-form .list-terms .sp.arrowpink {display:inherit;}

.sellonvcoins-apply .apply-form-container .apply-form .apply-button input { width:200px;}

.my-account table td.tdPendCancel { height:20px; padding-top:2px;}
.my-account table tr.trPendCancel { background-color:#FFFFCC;}
.my-account table td.tdOrderStatus { color: Red; font-weight: bold; height:20px; padding-top:2px;}
#inline1.share2 {width: 484px; height: 350px;}
#inline1.share2 label{color:#044278;}
#inline1.share2 .label{width:110px;}
.socialmediabox {margin:5px 0px; -moz-border-radius: 5px 5px 5px 5px;background:#edeeed;height:37px; padding:15px 0px 5px 16px} 
.socialmedia{
	background:url(../images/social/socialmedia.png) no-repeat 0 0;/*background:url(../images/social/socialmedia2.png) no-repeat 0 0;*/
	zoom:1;
	width:30px;
	height:29px;/*height:30px;*/
	float:left;
	margin-right:10px;
}
.facebook { background-position:-86px 0px; /*background-position:-124px 0px;*/ }
.twitter { background-position:-28px 0px; /*background-position:-62px 0px;*/ }
.pinterest { background-position:1px 0px; /*background-position:-31px 0px;*/ }
.googleplus { background-position:-57px 0px; /*background-position:-93px 0px;*/ }
.mail { background-position:-115px 0px; /*background-position:0px 0px;*/ }
.ad .follow { font-size:11px; color:#0654BA; text-transform: none; padding-right: 7px; font-weight:normal; }
.ad .follow:hover { text-decoration:underline; }

#saveresults, .saveresults-noitems {background:url(../images/save-search.png) no-repeat 0 0;padding-right:20px;background-position:right;}

/*
.roundbutton
{
  border-radius: 5px 5px 5px 5px;
    color: #FFFFFF !important;
    display: inline-block;
    font-size: 15px !important;
    font-weight: 700;
    height: 30px;
    line-height: 32px;
    padding: 0 10px;
    text-transform: capitalize;	
    cursor:pointer;
}
.roundbutton.blue {
    background: -moz-linear-gradient(center top , #5A707E, #555560) repeat scroll 0 0 transparent;
    border: 1px solid #222222;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    line-height: 30px;
    text-shadow: 0 -1px 1px #000000;
}

.roundbutton.blue:hover {
    background: -moz-linear-gradient(center top , #555560, #555560) repeat scroll 0 0 transparent;
    border: 1px solid #222222;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    line-height: 30px;
    text-decoration:none!important;
}
*/


 .roundbutton 
 {
	display:inline-block;
	*display:inline;
	padding:0 10px;
	font-size:15px;
	height:30px;
	line-height:32px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	text-transform:Capitalize;
	 color: #FFFFFF !important;
	font-weight:700;
} 	
 
.roundbutton.blue  {
  background: #455560; line-height:28px;
  background: -webkit-linear-gradient(top,#5a707e,#555560);
  background: -moz-linear-gradient(top,#5a707e,#555560);
  background: -o-linear-gradient(top,#5a707e,#555560);
  background: -ms-linear-gradient(top,#5a707e,#555560);  
  background: -webkit-gradient(linear, left top, left bottom, from(#5a707e), to(#555560)); 
  -moz-box-shadow: inset 0 1px 2px rgba(255,255,255,0.5); 
  -webkit-box-shadow: inset 0 1px 2px rgba(255,255,255,0.5);  
  -o-box-shadow: inset 0 1px 2px rgba(255,255,255,0.5); 
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.5); 
  text-shadow: 0 -1px 1px #000; 
  line-height:30px; 
  border: solid 1px #222222;  
  }

.roundbutton.blue:hover  {
  background: #5a6f7e; 
  line-height:28px;
  background: -webkit-linear-gradient(top,#555560,#555560);
  background: -moz-linear-gradient(top,#555560,#555560);
  background: -o-linear-gradient(top,#555560,#555560);
  background: -ms-linear-gradient(top,#555560,#555560);    
  background: -webkit-gradient(linear, left top, left bottom, from(#555560), to(#555560)); 
  -moz-box-shadow: inset 0 1px 2px rgba(255,255,255,0.5); 
  -webkit-box-shadow: inset 0 1px 2px rgba(255,255,255,0.5);  
  -o-box-shadow: inset 0 1px 2px rgba(255,255,255,0.5);   
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.5);   
  text-shadow: 0 -1px 1px #000);
  line-height:30px; 
  border: solid 1px #222222;  
  text-decoration:none !important;
  cursor:pointer;
  }

.roundbutton.blue:active {
  background: #455560; line-height:28px;
  background: -webkit-linear-gradient(top,#555560,#555560);
  background: -moz-linear-gradient(top,#555560,#555560);
  background: -o-linear-gradient(top,#555560,#555560);
  background: -ms-linear-gradient(top,#555560,#555560);    
  background: -webkit-gradient(linear, left top, left bottom, from(#555560), to(#555560)); 
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3),inset 0 -1px 0 rgba(255,255,255,0.3); 
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3),inset 0 -1px 0 rgba(255,255,255,0.3); 
  -o-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3),inset 0 -1px 0 rgba(255,255,255,0.3); 
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.3),inset 0 -1px 0 rgba(255,255,255,0.3); 
  text-shadow: 0 -1px 1px #000;
  line-height:30px; 
  border: solid 1px #222222;  
  }   
  
  
  
  .order-detail {background:#eaeaea;padding:20px 15px 15px 15px;background-image: url("../images/triangle.png");background-repeat: no-repeat;background-position:bottom left;width: 778px;}
  .order-detail table tbody td a {text-decoration:none;}
  .my-account .order.detail .item a {color:#000000 !important;text-decoration:none !important;}
  .my-account .order.detail .item { vertical-align:middle;}
  .my-account .order.detail .qty { vertical-align:middle; text-align:center;}
  .my-account .order.detail .amount { vertical-align:middle;}
  .my-account .order.detail .paddright { padding-right:10px;}
  .my-account .order.detail .small-text {font-size:11px;}
  .account-order-total {background-color:#d4d4d4;height:27px;display:block;width:150px;float:right;line-height:27px;margin-bottom:1px;}
  .account-order-total-value{background-color:#d4d4d4;height:27px;display:block;padding-right:10px;color:#113E5D;line-height:27px;margin-bottom:1px;}
  .account-order-payment {background-color:#d4d4d4;height:27px;display:block;width:150px;float:right;line-height:27px;}
  .account-order-payment-value {background-color:#d4d4d4;height:27px;display:block;padding-right:10px;line-height:27px;}
  .my-account .account-order-address {margin-top:20px;}
  .my-account .account-order-address li {height:25px;}
  
  .product-card-title {background: url("../images/arrowgrey.png") no-repeat;padding-left:10px;background-position:0px 41px;font-size:22px;padding-top:40px;display:block;padding-bottom:10px;border-bottom:1px solid #e1e1e1;}
  .product-card-title-bottom {background: url("../images/arrowgrey.png") no-repeat;padding-left:10px;background-position:0px 12px;font-size:22px;padding-top:10px;display:block;padding-bottom:10px;border-top:1px solid #e1e1e1;}
  .product-card-content {height:300px;}

.recaptchatable {width: 200px;}
#recaptcha_logo {display:none;}
#recaptcha_tagline {display:none;}

.cartsummary-title span {font-size: 18px; text-transform:uppercase; float:left;}
.login-title span {font-size: 18px; text-transform:uppercase; float:left; margin:20px 0px 0px 55px;}
.cartsummary-button {float:right;}
.cartsummary {padding:20px 60px 0px 60px; width:853px;}
.cartsummary table {margin:0px 0px 20px 0px !important;}
.cartsummary table tbody {background:white;}
.cartsummary table tbody td {padding:7px 12px;}
.cartsummary .nbutton-large {float:right; margin-right:65px;}
.cartsummary .multiple-stores-box {margin:0px 0px 15px 0px !important; width:829px;}
.cartsummary .multiple-stores-box .globalcart{font-weight:bold; padding-top:2px;}
.cartsummary .multiple-stores-box .globalcart:hover {text-decoration:none;}
.checkout-title h4 {font-size: 18px; text-transform:uppercase; float:left;}
.addshippinghelp, .addpaymenthelp {margin:0px 8px 20px 0px; padding-top:3px;}

.form-editstoresfollowing li {height:40px;}
.form-editstoresfollowing li label {font-weight:bold; width:120px; float:left; font-size:14px;}
.form-editstoresfollowing li input {width:120px; float:left;}
.form-editstoresfollowing li span {float:left;}
.form-editstoresfollowing {padding:20px; width:500px;}

.form-wildcardhelp {padding:20px;}

.all-stores .ethics {margin-top: 40px; text-align: center;}

.form-myaccount ul li input {vertical-align:middle;}

.message-error, .err {color:Red; font-weight:bold;}
.message-ok {color:Green; font-weight:bold;}

.message-ok-box
{
    font-size:13px;
    font-weight:bold;
	padding-left:15px;
	background:#E2F6C5;	
	color:#718F2F;
	border:solid 1px;
	border-color:#718F2F;
	padding-top:5px;
	height:20px;
}

.message-error-box
{
      font-size:13px;
    font-weight:bold;
	padding-left:15px;
	background:#F3D9D9;	
	color:#AD3232;
	border:solid 1px;
	border-color:#AD3232;
	padding-top:5px;
	padding-bottom:5px;

}

.message-bold
{
    text-align: center;
    font-weight: bold;
    font-size: 15px;
}

.confirm-delete-address
{
    clear:both;
    background-color: gainsboro;
    padding: 3px;
    text-align:center;
}

.links-address
{
    float:left;
    font-size:11px; 
    margin-bottom:0px !important;    
}

.coins .title {font-size:19px; border-bottom:1px solid black; background:none; padding:0px 0px 7px 0px; margin-bottom:15px;}
.coins input[type=text] {width:250px !important;}
.coins .box-search .form-search {margin: 10px 0px 0px 15px}
.coins .box-search .form-search ul li {margin-right:11px;}
.coins .box-search .form-search ul li.label{padding:0px 0px 2px 272px;}
.coins .new-items{margin:2px 0px !important;}
.coins .new-items .subtitle, .coins .onsale .subtitle{padding-left: 20px; height:28px; background-color:#626262; font-weight:bold; color:White; text-transform:uppercase;}
.coins .new-items .subtitle span.titlewhite, .coins .onsale .subtitle span.titlewhite{line-height: 28px;}
.coins .new-items .subtitle .filter {float:right;}
.coins .new-items .subtitle .filter .filter-item {float:left; text-transform:none !important; font-weight:normal !important; padding: 3px 5px; margin:3px 15px 3px 0px;}
.coins .new-items .subtitle .filter .filter-item-over:hover {background-color:Black;border-radius: 4px 4px 4px 4px;}
.coins .new-items .subtitle .filter .filter-item a {color:White; font-weight:bold;}
.coins .new-items .subtitle .filter .filter-item a:hover {text-decoration:none;}
.coins .new-items .subtitle .filter .filter-item span {background-image: url("../images/arrowwhite.png");background-repeat: no-repeat;background-position:center left; padding-right:10px;}
.coins .new-items ul{
    width: 215px;
    padding: 20px 0px;
    margin: 0px 9px;
    font-size: 11px;
    height: 231px;    
    border-bottom: 1px solid #D5DFE4;
    float:left;
}
.coins .new-items ul a:hover {text-decoration:none;}
.coins .new-items ul li.image { text-align:center; height:123px;}
.coins .new-items ul li.price { color:#044379; font-size:13px; font-weight:bold; margin:5px 0px;}
.coins .new-items ul li.desc {height:35px; overflow:hidden;}
.coins .new-items ul li.store a {color:#0654BA;}
.coins .new-items ul li.store a:hover {text-decoration:underline;}
.coins .onsale ul {float:left; width:707px;font-size: 11px;border-bottom: 1px solid #D5DFE4; height:75px;padding:15px 0px 15px 15px;}
.coins .onsale ul a:hover{text-decoration:none;}
.coins .onsale ul li {float:left; padding-right:15px;}
.coins .onsale ul li.image {width: 141px;}
.coins .onsale ul li.desc {width: 390px; padding-right:30px;}
.coins .onsale ul li.desc .blue {color:#0654BA !important;}
.coins .onsale ul li.price {color:#113E5D; font-size:13px; font-weight:bold;}
.coins .new-items .noitems 
{
    height:100px; 
    text-align:center; 
    font-size:16px; 
    font-weight:bold; 
    padding-top: 30px;
    border-right: 1px solid #D5DFE4;
    border-bottom: 1px solid #D5DFE4;
}

.globalcart {display:inline; float:right; padding-right:15px;}
.globalcart .nbutton-large-check {background-position:0 -681px;}
.globalcart .nbutton-large-check span 
{
    background: url("/images/buttons.png") no-repeat scroll 0 -714px transparent;
    padding: 0px;
}
.globalcart .nbutton-large-check span input {padding-top:2px;}

.viewcoinsstores {border:1px solid Black; width:228px; height:76px; margin-bottom:10px;}

.logocart {border: 1px solid black;}

.buttonUpdateQty {width:auto !important; margin:0px; border:0px; font-size:10px; cursor:pointer;}

.box-white-error {margin-top:20px; height:432px;padding:2px 40px;}

.saveSearchTop 
{
    position: absolute; 
    top: 30px;
    right:0px;
    margin-right:14px;    
}

.saveSearchTop a {color:#0654BA;}

.linkboldunder {color: #0654BA !important; text-decoration: none !important;}
.linkboldunder:hover {text-decoration:underline !important;}

.enlarge-image 
{
    background:url("../images/sprite.png") no-repeat scroll 2px -638px white;
    height: 23px;
width: 25px;
}

.fancy-position {top:90px !important;}
.fancy-border {border: 1px solid black !important;}

.button-float-search {border:none; cursor:pointer; width:auto; font-size:12px; color: #0654BA;}

.home-whatsnew{height:35px; margin-top:11px; border:1px solid lightGrey; text-align:center; padding-top:16px;}
.home-whatsnew a {color:#0654BA; font-size:18px;}
.box-search a.search-help-wildcard {font-size:9px; color: #0654BA;}

.recentarticles {width:745px;}
.recentarticles tr td { width:33%; padding:0px 20px 3px 0px; }
.topsearches tr td { padding:0px 20px 3px 0px; }
.recentarticles tr td a, .topsearches tr td a { color:#0654BA;}

.orderMsg
{
    padding: 10px 10px 0px 10px;
    border: 1px solid red;    
    margin-bottom:15px;
	border-color:#990000;
	text-align:center;
}

.step1-validate-address
{
    padding:10px;
    border:1px solid #989898;
    margin:0px 0px 10px 20px;
    float:left;
    width:730px;
}

.step1-validate-address div
{
    float:left;
}

.validation-err {color:Red;}

.roundbutton.blue.btn
{
    margin-left:5px !important;
    text-transform: capitalize;
    font-size:10px;
    line-height:20px !important;
    width: 78px;
    text-align: center;
    height: 20px;
    font-weight:bold;
}

table.radio-applicant tbody tr td label {text-transform:none !important;}

.add-to-cart {padding-top:2px !important; font-family: arial,sans-serif !important;}
.cart-message 
{
    width:215px; 
    position:absolute; 
    z-index:1; 
    display:none; 
    text-align:center; 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    font-size:13px;
    padding:5px;
    font-weight:normal;
}
.cart-message.yes
{
    background-color:#BCF5A9; 
    border:3px solid #4B8A08;
    color:#4B8A08;
}
.cart-message.no
{
    background-color:#F5A9A9; 
    border:3px solid #B40404;
    color:#B40404;
}

.javascript-disabled 
{
    background-color:#F5A9A9; 
    border:2px solid #B40404;
    color:#B40404;
    height:40px; 
    text-align:center; 
    vertical-align:middle; 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    font-size:13px;
    margin-top:10px;
    padding-top:7px;  
    font-weight:bold;  
}

.terms-of-use label {width:150px !important;}

.nbutton-morado, .nbutton-morado span{
    background-image:url('/images/buttonsMorado.png') !important;
}

.categories .tab
{
    border-top-left-radius: 0px !important;
    -webkit-border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    -webkit-border-top-right-radius: 0px !important;
    border: none !important;
}

.categories {float:left; width:261px; height:auto; border:none !important; font-family:inherit !important; margin-top:6px;}
.categories .categories-title {padding-bottom:5px; width:100%; border-bottom:1px solid #c4c4c4; margin-bottom:7px;}
.categories .ui-state-default a 
{
    background-color: #BDBDBD !important;    
    text-transform: uppercase !important;
    font-weight: bold !important;
    font-size: 11px !important;
    cursor: default !important;
    border: none !important;
    padding: 8px 7px !important;
    color: White !important;
    text-align:center;
    width:71px;
}

.categories .ui-tabs-nav {height:33px; padding:0px !important;}
.categories .ui-tabs-nav li {margin:0px 1px !important;}
.categories .ui-tabs-panel ul li
{
    border-bottom: 1px solid #dededd;     
}
.categories .ui-tabs-panel ul li a
{
    color:#0654BA;
    font-weight:bold;
	padding:3px 0px;
}
.categories .ui-state-default a:hover {
    text-decoration: underline !important;
    cursor: pointer !important;
}

.categories .ui-state-active a
{
    background-color: gray !important;    
}

.categories .ui-tabs-panel
{
    background-color: #EEEFEF !important;
    height: 397px;
}

.categories .show-more
{
    cursor:pointer;    
}

.categories .show-more:hover
{
    text-decoration:underline;
}

.product-buttons {margin:7px 0px;background:#edeeed; display:inline-block; width:334px; padding:10px 0px;} 
.product-buttons div {width:167px; float:left; text-align:center; font-weight:bold; padding:5px 0px;}

.product-ethics
{
    font-size:11px; 
    height:75px;
    padding:15px 10px;
    text-align:center;
    border-bottom:1px solid #d3d3d3;
}
.product-ethics .logo-ethics {float:left; width:80px;}
.product-ethics .text-ethics {float:right; width:230px; padding-top:15px;}
.product-ethics em {
	color:#384045;
	font-style:italic;
	font-size:11px;
	display:block;
	margin-top:-4px;
    padding-bottom:3px;
}

.product-links {margin-top:10px;}
.product-links div {float:right;}
.product-links div a {color:Gray;}